Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 211740 - Review Request: perl-YAML-Syck - CPAN module provides Perl interface to the libsyck data serialization library
Summary: Review Request: perl-YAML-Syck - CPAN module provides Perl interface to the l...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-10-21 15:46 UTC by Al Pacifico
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 05:25:44 UTC


Attachments (Terms of Use)

Description Al Pacifico 2006-10-21 15:46:57 UTC
Spec URL: http://www.drizzle.com/~pacifico/perl-YAML-Syck.spec
SRPM URL: http://www.drizzle.com/~pacifico/perl-YAML-Syck-0.67-1.src.rpm
Description: YAML is a human-readable data serialization format. This module provides a
Perl interface to the libsyck data serialization library. It exports the Dump
and Load functions for converting Perl data structures to YAML strings, and
the other way around.

N.B. This is my third package submission. I am looking for a sponsor.

Comment 1 Patrice Dumas 2007-01-08 15:37:54 UTC
What is the status of that review?

Anyway I have spotted that this package uses an internal syck library.
I think it is bad, the external one should be used instead - except
if there is a good reason not to do so.

Comment 2 Steven Pritchard 2007-03-06 01:07:16 UTC
Al: Are you still interested in getting this package approved?

If so, 0.82 is out.  You should update.  If you want some guidance, feel free 
to use my spec 
(http://ftp.kspei.com/pub/steve/rpms/perl-YAML-Syck/perl-YAML-Syck.spec) for 
reference.

If not, we need to close this bug WONTFIX so I can submit my package.

Comment 3 Steven Pritchard 2007-03-06 02:21:18 UTC
s/WONTFIX/NOTABUG/ (etc.)

http://fedoraproject.org/wiki/Extras/Policy/StalledReviews

Please respond by 2007-03-12.

Comment 4 Steven Pritchard 2007-03-13 16:08:34 UTC
New review request opened in bug 232018.


Note You need to log in before you can comment on or make changes to this bug.